input {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
    margin: 10px 10px 10px 5px;
}

form {
    display: inline-block;
    text-align: center;
    width: 100%;
}

h1 {
    text-align: center;
}

.button {
    margin-top: 10px;
}

fieldset {
    margin: 0 auto;
    width: 35px;
    text-align: center;
}
.star {
    color: #8977d3;
}
